Project

General

Profile

Bug #38623

2.8s2 past_intervals [6539,6541) start interval does not contain the required bound [6538,6541) start

Added by Sage Weil about 1 year ago. Updated about 1 year ago.

Status:
Resolved
Priority:
Urgent
Assignee:
Category:
-
Target version:
-
% Done:

0%

Source:
Tags:
Backport:
Regression:
No
Severity:
3 - minor
Reviewed:
Affected Versions:
ceph-qa-suite:
Component(RADOS):
Pull request ID:
Crash signature:

Description

 -1228> 2019-03-07 12:23:46.953 7f977be06700 -1 log_channel(cluster) log [ERR] : 2.8s2 past_intervals [6539,6541) start interval does not contain the required bound [6538,6541) start
 -1227> 2019-03-07 12:23:46.953 7f977be06700 -1 osd.2 pg_epoch: 6541 pg[2.8s2( v 768'1251 (768'1251,768'1251] lb MIN (NIBBLEWISE) local-lis/les=0/6538 n=15 ec=645/20 lis/c 6539/6539 les/c/f 6538/6538/0 6537/6541/6539) [0,2,2147483647,5,4,6]/[0,2,1,5,4,6]p0(0) r=-1 lpr=6541 pi=[6539,6541)/1 crt=768'1251 lcod 0'0 remapped NOTIFY mbc={}] 2.8s2 past_intervals [6539,6541) start interval does not contain the required bound [6538,6541) start

lec 6538 vs pi [6539,6541)

/a/sage-2019-03-06_20:07:47-rados-wip-sage2-testing-2019-03-06-1218-distro-basic-smithi/3675452

History

#1 Updated by Sage Weil about 1 year ago

  • Description updated (diff)

#2 Updated by Sage Weil about 1 year ago

  • Status changed from 12 to Fix Under Review

#3 Updated by Sage Weil about 1 year ago

  • Status changed from Fix Under Review to Resolved

Also available in: Atom PDF